thefaqapp
API Reference

Organization

Organization info

Organization info

Get organization info

GET
/api/v1/{organizationSlug}/organization

Authorization

BearerAuth
AuthorizationBearer <token>

API key authentication. Get your key from the dashboard under Settings > API Keys.

In: header

Path Parameters

organizationSlug*string

Response Body

application/json

curl -X GET "https://app.thefaq.app/api/v1/string/organization"
{
  "data": {
    "id": "string",
    "name": "string",
    "slug": "string",
    "plan": "FREE",
    "type": "string",
    "description": "string",
    "website": "string",
    "logo": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "usage": {
      "questions": 0,
      "categories": 0,
      "domains": 0,
      "widgets": 0,
      "members": 0,
      "apiKeys": 0
    }
  }
}
Empty
Empty